Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982916 - REF: reject translation requires a comment
Summary: REF: reject translation requires a comment
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Usability
Version: development
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Patrick Huang
QA Contact: Damian Jansen
URL:
Whiteboard:
Depends On:
Blocks: 953734
TreeView+ depends on / blocked
 
Reported: 2013-07-10 06:38 UTC by Patrick Huang
Modified: 2013-11-27 03:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: 1
Clone Of:
Environment:
Last Closed: 2013-11-27 03:32:20 UTC


Attachments (Terms of Use)

Description Patrick Huang 2013-07-10 06:38:26 UTC
As a reviewer I am required to enter a rejection comment when rejecting a translation so that translators know what to fix.

Comment 1 Patrick Huang 2013-07-23 04:59:03 UTC
committed into master:
https://github.com/zanata/zanata-server/pull/60

Comment 2 Damian Jansen 2013-07-23 05:26:22 UTC
Verified. Tested at 9067f4a67ecddfa5ecfebd80063c4dc5c77407f7
Minor edge case bug found https://bugzilla.redhat.com/show_bug.cgi?id=987250

Comment 3 Sean Flanigan 2013-11-27 03:32:20 UTC
Closing VERIFIED bugs which predate Zanata 3.1.2.


Note You need to log in before you can comment on or make changes to this bug.